/* index.css */

#hero-row-upper
{
    background-color: #5b7a75;
}

#hero-upper
{
    margin: 0;
    padding: 0;
}

@media (max-width: 400px)
{
    #email-info
    {
        font-size: 14px;
    }
}

@media (max-width: 375px)
{
    #hero-upper h1
    {
        font-size: 14px;
        top: 25%;
        right: 60%;
    }

}

@media (max-width: 350px)
{
    #hero-upper h1
    {
        font-size: 14px;
        top: 25%;
        right: 60%;
    }
}

p
{
    text-align: justify;
    font-size: 16px;
    font-family: AvenirBook, Georgia, "Times New Roman", Times, serif;
    color: #333333;
    line-height: 1.42857;
    vertical-align: top;
    margin-top: 20px;
}

a, a:hover
{
    color: #81bc00;
    text-decoration: none;
}

.leader, .contact-line
{
    font-family: AvenirRoman, Georgia, "Times New Roman", Times, serif;
    font-size: 17px;
    font-weight: bold;
}

#whyhomestory-image
{
    width: 650px;
    height: auto;
    float: left;
    margin-left: 25px;
    margin-bottom: 25px;
}

#main-content
{
    margin-top: 25px;
}

@media (max-width: 950px)
{
    #whyhomestory-image
    {
        width: 600px;
    }
}

@media (max-width: 850px)
{
    #whyhomestory-image
    {
        width: 550px;
    }
}

@media (max-width: 800px)
{
    #whyhomestory-image
    {
        width: 500px;
    }
}

@media (max-width: 750px)
{
    #whyhomestory-image
    {
        width: 700px;
    }
}

h3
{
    font-size: 16px;
    font-weight: bold;
    font-family: AvenirRoman, Georgia, "Times New Roman", Times, serif;
}
